# stl_move.h File Reference

## Detailed Description

This is an internal header file, included by other library headers. You should not attempt to use it directly.

Definition in file stl_move.h.

Go to the source code of this file.

## Namespaces

- namespace std

## Defines

- #define _GLIBCXX_MOVE(_Tp)
- #define _STL_MOVE_H

## Functions

- template<typename _Tp> void std::swap (_Tp &__a, _Tp &__b)